{
    "path": "$OET_PATH/testcases/function_test/pkg_test/icu/icu-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_icu-help_function_install",
            "desc": "测试软件包icu-help能否被正确安装"
        },
        {
            "name": "test_icu-help_function_check_ver",
            "desc": "测试检查icu-help软件包版本信息"
        },
        {
            "name": "test_icu-help_function_basic_help",
            "desc": "测试icu-help命令是否能显示基本帮助信息"
        },
        {
            "name": "test_icu-help_function_uninstall",
            "desc": "测试软件包icu-help能否被正确卸载"
        }
    ]
}